@charset "utf-8";
/*------------------------------------------------------------
	list3
------------------------------------------------------------*/
#main .mainVisual {
	margin-bottom: 7.1rem;
}
#main .aboutBox .headLine02 {
	margin: 0 0 3.3rem -1.1rem;
}
@media all and (max-width: 896px) {
	#main .mainVisual {
		margin-bottom: 4.3rem;
	}
	#main .aboutBox .headLine02 {
		margin: 0 0 1.9rem -0.2rem;
	}
	#main .comList02 .item01 .photo {
		width: 8rem;
    	margin: -2rem 0.6rem 0 0.5rem;
	}
	#main .comList02 .item03 .photo {
		width: 7.3rem;
		margin: -2.8rem 0.5rem 0 0.5rem;
	}
}